## libterm-query-perl 2.0

=== debian/changelog ===
libterm-query-perl (2.0-9) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza); Homepage field (source stanza).
  * Set Maintainer to Debian Perl Group.
  * Use dist-based URL in debian/watch.
  * debian/rules: delete /usr/lib/perl5 only if it exists.
  * Remove generated test output from source package.
  * Revert changes in test suite which is not run anyway (because it simply
    doesn't work).
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).
  * debian/control: Added: ${misc:Depends} to Depends: field.

  [ Salvatore Bonaccorso ]
  * debian/control: Changed: Replace versioned (build-)dependency on
    perl (>= 5.6.0-{12,16}) with an unversioned dependency on perl (as
    permitted by Debian Policy 3.8.3).

  [ gregor herrmann ]
  * Add /me to Uploaders.
  * Convert to source format 3.0 (quilt).
  * Set Standards-Version to 3.9.1 (no changes).
  * debhelper 7.
  * Add a patch to fix a POD error.

 -- gregor herrmann <gregoa@debian.org>  Tue, 27 Jul 2010 23:14:03 -0400

libterm-query-perl (2.0-8) unstable; urgency=low

  * Adds watch file so uscan will actually work.

 -- Jay Bonci <jaybonci@debian.org>  Wed,  6 Oct 2004 03:09:52 -0400

libterm-query-perl (2.0-7) unstable; urgency=low

  * New maintainer (Closes: #159957)
  * Changed section: perl
  * Bumped to policy version 3.6.1.0 (no other changes)
  * Changed to my standard rules template
  * Added a compat file per debhelper best practices
  * Changed to a versioned debhelper build-dependancy
  * Added a build-dependancy on perl, per perl policy
  * Added a CPAN download URL to the copyright file
  * Changed build-depends to build-depends-indep perl lintian warning

 -- Jay Bonci <jaybonci@debian.org>  Tue, 11 Nov 2003 10:41:38 -0500

libterm-query-perl (2.0-6) unstable; urgency=low

  * don't try to replace bogus .orig

 -- Ivan Kohler <ivan-debian@420.am>  Sat,  7 Sep 2002 07:56:43 -0700

libterm-query-perl (2.0-5) unstable; urgency=low

  * binary-arch vs. binary-indep (closes: Bug#153364)
  * debian/copyright pedantry (closes: Bug#153386)

 -- Ivan Kohler <ivan-debian@420.am>  Sat,  7 Sep 2002 07:01:59 -0700

libterm-query-perl (2.0-4) unstable; urgency=low

  * Don't install .packlist

 -- Ivan Kohler <ivan-debian@420.am>  Wed, 11 Apr 2001 12:32:09 -0700

libterm-query-perl (2.0-3) unstable; urgency=low

  * Coherent description (closes: Bug#93577)

 -- Ivan Kohler <ivan-debian@420.am>  Wed, 11 Apr 2001 12:06:11 -0700

libterm-query-perl (2.0-2) unstable; urgency=low

  * Removed gratuitous dh_suidregister

 -- Ivan Kohler <ivan-debian@420.am>  Fri, 16 Feb 2001 03:24:14 -0800

libterm-query-perl (2.0-1) unstable; urgency=low

  * Initial Release.

 -- Ivan Kohler <ivan-debian@420.am>  Mon, 25 Dec 2000 04:39:12 -0800

Local variables:
mode: debian-changelog
End:
