=== debian/control ===
Source: libterm-query-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7.0.50~)
Build-Depends-Indep: perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jay Bonci <jaybonci@debian.org>, gregor herrmann <gregoa@debian.org>
Standards-Version: 3.9.1
Homepage: http://search.cpan.org/dist/Term-Query/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libterm-query-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libterm-query-perl/

Package: libterm-query-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}, libarray-printcols-perl
Description: Perl module for subroutines that handle simple tty-based UI
 Term::Query.pm is a Perl 5 module, which performs generalized queries on
 various kinds of values.  Validation and normalization of input, based
 on the type, is automated, as is error reporting and re-solicitation of
 input.
