=== debian/watch ===
version=3
http://search.cpan.org/dist/Term-Query/ .*/Term-Query-([[:digit:]].*)\.tar\.gz
